uuid: c6d44573-0563-4314-b4ef-2374116e0085
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_jse_code
    - node.type.fund
  module:
    - options
id: node.fund.field_jse_code
field_name: field_jse_code
entity_type: node
bundle: fund
label: 'JSE Code'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
